/* CSS Document */

body{
background-color :rgb(0,0,0);
}

h1 {
font-size : 60px;
color : rgb(204,0,0);
text-align : center;
}

h2 {
font-size: 40px;
color :rgb(204,0,0);
text-align : center;
}

.menu {
background-image: url(prsten.gif);
height :600 ;
width : 354;
float: left;
}

.napismenu {
font-size : 40px;
text-align :center;
color : rgb(153,0,0)
}
.nadpis {
color:rgb(255,0,51) ;
font-size : 25px;
}

p {
color : rgb(255,204,0) ;
font-size : 20px;
}

a {
font-size : 15px;
color :rgb(255,204,0) ;
}

.rasy {
font-size : 15px;
color :rgb(255,204,0);
}

a:hover{
color : rgb(255,0,0);
font-size :20px;
}

rasy:hover {
color ::rgb(255,0,0);
font-size :30px;
}

.historie {
float : right;
width :500;
height:300;
}

.rr {
float: center;
}

img {
float:right;
}